Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ExtUtils-Depends
Upstream-Contact: Brian Manning <xaoc@cpan.org>
Source: https://metacpan.org/release/ExtUtils-Depends

Files: *
Copyright: 1997-2001, Kenneth Albanowski <kjahds@kjahds.com>
 1997-2001, Paolo Molaro <lupus@debian.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2003-2008, Marc 'HE' Brockschmidt <he@debian.org>
 2009, Ryan Niebur <ryan@debian.org>
 2011, Jonathan Yu <jawnsy@cpan.org>
 2011, Jotam Jr. Trejo <jotamjr@debian.org.sv>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
